This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1270576 - nfoview-1.17 is available
nfoview-1.17 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nfoview (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fabian Affolter
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-11 08:13 EDT by Upstream Release Monitoring
Modified: 2015-11-01 16:51 EST (History)
1 user (show)

See Also:
Fixed In Version: nfoview-1.17-1.fc23 nfoview-1.17-1.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-31 22:36:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.17 (#1270576) (970 bytes, patch)
2015-10-11 08:14 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-11 08:13:48 EDT
Latest upstream release: 1.17
Current version/release in rawhide: 1.16-1.fc24
URL: http://home.gna.org/nfoview/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-11 08:14:01 EDT
Created attachment 1081788 [details]
[patch] Update to 1.17 (#1270576)
Comment 2 Upstream Release Monitoring 2015-10-11 08:18:00 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11408795
Comment 3 Upstream Release Monitoring 2015-10-15 13:57:53 EDT
fab's nfoview-1.17-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=692281
Comment 4 Fedora Update System 2015-10-16 09:07:27 EDT
nfoview-1.17-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-1837fe068b
Comment 5 Fedora Update System 2015-10-16 09:19:39 EDT
nfoview-1.17-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-4898866984
Comment 6 Fedora Update System 2015-10-16 15:51:02 EDT
nfoview-1.17-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update nfoview'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-1837fe068b
Comment 7 Fedora Update System 2015-10-17 20:52:53 EDT
nfoview-1.17-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update nfoview'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-4898866984
Comment 8 Fedora Update System 2015-10-31 22:36:06 EDT
nfoview-1.17-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2015-11-01 16:51:46 EST
nfoview-1.17-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.